MenuItem_QualityAssurance=Quality Assurance
MenuItem_Audit=Audit
MenuItem_Metrics=Metrics

TabTitle_Audit=Audit
TabTitle_Metrics=Metrics

DlgTitle_Audit=QA Audit
DlgTitle_Metrics=QA Metrics
DlgTitle_Description=Description
DlgTitle_ExportTable=Export Results to File
DlgTitle_SpecifyFileName=Specify File Name
DlgTitle_SpecifyDirectory=Specify Directory

BtnText_SelectAll=Select all
BtnMnemonic_SelectAll=s
BtnText_UnselectAll=Unselect all
BtnMnemonic_UnselectAll=u
BtnText_SetDefaults=Set defaults
BtnMnemonic_SetDefaults=d

BtnText_SaveSetAs=Save set As...
BtnMnemonic_SaveSetAs=a

BtnText_LoadSet=Load set...
BtnMnemonic_LoadSet=l

BtnText_Start=Start
BtnMnemonic_Start=t
BtnText_Close=Close
Btn_Memonic_Close=c
BtnText_Process=Process
BtnMnemonic_Process=p

DlgTitle_SelectFile2LoadSet=Select file to load
DlgTitle_SelectFile2SaveSet=Save current set as

RadioText_ProcessWholeProject=Process the whole project
RadioMnemonic_ProcessWholeProject=w
RadioText_ProcessSelectedElements=Process selected elements
RadioMnemonic_ProcessSelectedElements=s

MenuItem_OpenInEditor=Open
MenuItem_SelectOnDiagram=Open
MenuItem_Expand=Expand
MenuItem_Collapse=Collapse
MenuItem_ExpandAll=Expand All Children
MenuItem_CollapseAll=Collapse All Children
MenuItem_Refresh=Refresh
MenuItem_CopyToClipboard=Copy
MenuItem_SelectAll=Select All
MenuItem_ShowDescription=Show Description...
MenuItem_Export=Export
MenuItem_WholeTable=The Whole Table ...
MenuItem_SelectedRows=Selected Rows...
MenuItem_View=View
MenuItem_ViewAll=Packages and classes
MenuItem_ViewClasses=Classes only
MenuItem_ViewPackages=Packages only
MenuItem_BarGraph=Bar Graph...
MenuItem_KiviatGraph=Kiviat Graph...

MenuItem_GroupBy=Group By
MenuItem_SortAsc=Sort Ascending
MenuItem_SortDesc=Sort Descending

MenuItem_DisposeOf=Dispose of
MenuItem_SelectedRows=Selected Rows
MenuItem_AllOfSelectedTypes=All of Selected Types
MenuItem_InFutureInvocations=In Future Invocations

ColHdr_Title=Title
ColHdr_Abbreviation=Abbreviation
ColHdr_Chosen=Chosen

LblText_Severity=Severity:
LblText_LowerLimit=Lower limit:
LblText_UpperLimit=Upper limit:
LblText_Aggregation=Aggregation:
LblCurrent_Scope=Granularity:

ColHdr_Severity=Severity
ColHdr_Abbreviation=Abbreviation
ColHdr_Explanation=Explanation
ColHdr_Element=Element
ColHdr_Item=Item
ColHdr_File=File
ColHdr_Line=Line
ColHdr_Type=Type

LblText_OutputFile=Output file:
LblMemonic_OutputFile=f
LblText_OutputType=Output type:
LblMemonic_OutputType=y
Cmb_Item_SeparatedByTabs=Separated by tabs
Cmb_Item_AlignedWithSpaces=Aligned with spaces
Cmb_Item_GenerateHtmlFile=Generate HTML file
Title_Output_File=Output File
Title_Html_Options=Html Options
Lbl_CopyDescr=Copy description files
Lbl_DestDir=Destination
Lbl_HtmlRef=HTML reference
LblMemonic_DestDir=d
LblMemonic_ResRef=r
LblMemonic_CopyRes=c
Lbl_StdLocation=Standard location
LblMemonic_StdLocation=s
